﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head><title>Setting Up Application Collections</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Setting Up Application Collections</h1>
        <p>Administrators can create an application collection by bundling the required set of applications and enterprise roles for which a user can raise a quick request for all applications and enterprise roles defined in application collection.</p>
        <h3 id="SettingUpApplicationCollections(ModernExperience)-CreatinganApplicationCollection">Creating an Application Collection</h3>
        <p>You can create a bundle of applications and enterprise roles to make it easy for users to request access for all in a single action. All saved bundles are listed under the <strong>Application Collection </strong>tab on the <strong>Request New Access</strong> page.</p>
        <p><strong>Use Case</strong>
        </p>
        <p>When new users are onboarded to an organization, they require access to a specific set of applications and enterprise roles to perform basic operations for their work. To make it easier for them, their administrator can create an application collection bundled with the applications and enterprise roles required by them. For example, an application collection bundled with two applications and an enterprise role.</p>
        <p>To create an application collection: </p>
        <ol>
            <li>
                <p>Click <strong>Apps Switcher &gt; Home</strong>.</p>
            </li>
            <li>
                <p>Click <strong>Menu &gt; My Access &gt; Request New Access.</strong></p>
            </li>
            <li>
                <p>Click the <strong>Application </strong>tab, click on the required application (example: Application1), and click <strong>Request New Account</strong>.<br />The <strong>Select Access</strong> page is displayed.</p>
            </li>
            <li>
                <p>Specify the <strong>Account Name</strong>.</p>
            </li>
            <li>
                <p>Select the dynamic attribute values and specify the following:</p>
                <ul>
                    <li>
                        <p><strong>Timeframe: </strong>Select the start and end time within which the access should be granted.</p>
                    </li>
                    <li>
                        <p><strong>Business Justification: </strong>Specify the reason for access to the application.</p>
                    </li>
                </ul>
            </li>
            <li>
                <p>Click <strong>Save &amp; Add More</strong>.<br />You are redirected to the <strong>Request New Access</strong> page that displays the selected application in the right pane.</p>
            </li>
            <li>
                <p>Repeat Steps <strong>3</strong> to <strong>6</strong> to add another application (Example: Application2). </p>
            </li>
            <li>
                <p>Click the <strong>Enterprise Role</strong> tab, click on the required enterprise role (example: Enterprise Role 1), and click <strong>Request</strong>.</p>
            </li>
            <li>
                <p>Specify the following details:</p>
                <ul>
                    <li>
                        <p><strong>Timeframe: </strong>Select the start and end time within which the access should be granted.</p>
                    </li>
                    <li>
                        <p><strong>Business Justification: </strong>Specify the reason for access to the enterprise role.</p>
                    </li>
                </ul>
            </li>
            <li>
                <p>Click <strong>Done</strong>. <br />You are redirected to the <strong>Request New Access</strong> page that displays all selected applications and enterprise roles in the right pane.</p>
            </li>
            <li>
                <p>Click <strong>Save As Application Collection</strong>.<br />A pop-up window is displayed.</p>
            </li>
            <li>
                <p>Specify the name and description for the application collection and click <strong>Save</strong>.</p>
            </li>
        </ol>
        <p>13. To verify the newly created application collection,go to <strong>Request New Access &gt; Application Collection</strong>.</p>
        <h3>Modifying an Application Collection</h3>
        <p>After the application collection is created and made available to users, you can modify an application item requested in the application or modify an enterprise role details based on your requirement. For example, add another entitlement access in an application so that the users in an organization can request the new entitlement using the same application collection.</p>
        <p>To modify an application collection, </p>
        <ol>
            <li>
                <p>Click <strong>Apps Switcher &gt; Home</strong>.</p>
            </li>
            <li>
                <p>Click <strong>Menu &gt; My Access &gt; Request New Access</strong></p>
            </li>
            <li>
                <p>Click the <strong>Application Collection </strong>tab.<br />It displays all application collections with the descriptions added by the administrator.</p>
            </li>
            <li>
                <p>Go to a specific application collection for which you need to add an entitlement access request.<br />It displays all selected applications and enterprise roles in the right pane.</p>
            </li>
            <li>
                <p>Click the <strong>Ellipsis</strong> icon and click <strong>Edit</strong>.<br />You are redirected to the <strong>Select Access</strong> page, you can view all dynamic attributes and entitlements configured for the application collection.</p>
            </li>
            <li>
                <p>Add new entitlements and click <strong>Save Changes</strong>. <br /><MadCap:conditionalText MadCap:conditions="Default.v2020X">For more information on how to add an entitlement, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="ars-req-acc-ents-pvg-ar.htm" pubname="IGA-User-Guide-v2020x" class="peer">Adding Entitlements in a Request</a></MadCap:conditionalText> in the<em> IGA User Guide</em>.</MadCap:conditionalText><MadCap:conditionalText MadCap:conditions="Default.v2021X">For more information on how to add an entitlement, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="ars-req-acc-ents-pvg-ar.htm" pubname="IGA-User-Guide-v2021x" class="peer">Adding Entitlements in a Request</a></MadCap:conditionalText> in the<em> IGA User Guide</em></MadCap:conditionalText>.</p>
            </li>
        </ol>
        <h3>Verifying Application Collections</h3>
        <p>After the new entitlement access request is added to the application collection, users can request access to the application collection with the newly added entitlement. </p>
        <p>For more information about how to request access for an application collection, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="ars-req-ac.htm" pubname="IGA-User-Guide-v2020x" class="peer">Requesting for Application Collection</a></MadCap:conditionalText> in the<em> IGA User Guide</em>.</p>
        <p>For more information about how to request access for an application collection, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="ars-req-ac.htm" pubname="IGA-User-Guide-v2021x" class="peer">Requesting for Application Collection</a></MadCap:conditionalText> in the<em> IGA User Guide</em>.</p>
        <h3>Removing an Application Collection</h3>
        <p>You can remove an application collection listed in the application collection tab.</p>
        <ol>
            <li>
                <p>Click <strong>Apps Switcher &gt; Home</strong>.</p>
            </li>
            <li>
                <p>Click <strong>Menu &gt; My Access &gt; Request New Access</strong>.</p>
            </li>
            <li>
                <p>Select the <strong>Application Collection </strong>tab.<br />It displays all application collections with the description added by the administrator.</p>
            </li>
            <li>
                <p>Go to a specific application collection, click the <strong>Ellipsis </strong>icon, and select <strong>Remove</strong>.<br />The application collection is successfully removed from the list.</p>
            </li>
        </ol>
    </body>
</html>